body
{
	text-align: center;
	background-color: #92CECD;
	background-image: url(../images/background.jpg);
	background-repeat: no-repeat;
	background-position: top center; 
	padding: 0px;
	margin: 0px;
	font-family: Trebuchet MS;
	font-size: 11px;
	color: #444444;

	
}

.page
{
	text-align: left;
	margin: 0 auto;
	width: 920px;
}

.header
{
	border: solid 10px #ffffff; /*#006561*/
	background-color: #ffffff;
	border-radius: 15px;
	-moz-border-radius: 15px;
	
}

.headerimage
{
	width: 900px;
	height: 195px;
	background-image: url(../images/header.jpg);
	border-radius: 10px;
	-moz-border-radius: 10px;
}

.headerimage p
{
	padding: 0px;
	margin: 0px;
	text-align: right;
	font-size: 26px;
	font-weight: bold;
	padding-right: 30px;
	padding-top: 80px;
}

.logospace
{
	position: relative;
}

.telfax
{
	position: absolute;
	
	text-align: right;
	top: 20px;
	right: 0px;
	background-color: #216E66;
	color: #ffffff;	
	border-radius: 15px;
	-moz-border-radius: 15px;
	padding: 10px;

}
.telfax a
{
	color: #ffffff;
}


.content
{
	margin-top: 10px;
	background-color: #ffffff;
	/*background-image: url(../images/page-background.jpg);*/
	padding: 40px;
	border: solid 10px #ffffff;
	
	border-top-left-radius: 15px; 	
	-moz-border-radius-topleft: 15px;
	border-top-right-radius: 15px; 
	-moz-border-radius-topright: 15px;
}


h1
{
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
	color: #006561;
}

h2
{
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
	color: #33CDC7;
	}

.footer
{
	font-size: 10px;
	color: #006561;
	
}

.footer a
{
	color: #006561;	
}

.content ul
{
list-style: none;
margin-left: 0px;
padding-left: 0px;
}

.content ul li
{
background-image: url(../images/tick.gif);
background-repeat: no-repeat;
background-position: 0 0;
padding-left: 20px;
padding-bottom: 5px;
}

.content a
{
color: #33CDC7;	
}

.content a:hover
{
color: #006561;	
}

.formlabel
{
	width: 200px;
	display: inline;
}

form
{
background-color: #FCFDFD;
padding: 20px;
border: solid 1px #C6F0EE;
}

.prompt
{
	border: solid 1px #ffaaaa;
	background-color: #ffdddd;
	padding: 5px;
	padding-left: 20px;
}

.thankyou
{
	border: solid 1px #aaffaa;
	background-color: #ddffdd;
	padding: 5px;
	padding-left: 20px;
}

.fancytable
{
background-color: #FCFDFD;
border: solid 1px #C6F0EE;
}

.shadowbox
{
	background-color: #FCFDFD;
	padding: 10px;
	border: solid 1px #216E66;
	-moz-box-shadow: 0px 3px 5px #c0c0c0;
	-webkit-box-shadow: 0px 3px 5px #c0c0c0;
	box-shadow: 0px 3px 5px #c0c0c0;	

	border-radius: 5px;
	-moz-border-radius: 5px;
	margin-bottom: 10px;
}

h3
{
	margin: 0px;
	padding: 0px;
	margin-bottom: 5px;
}

.copyright
{
	height: 40px;
	line-height: 40px;
	border-bottom-right-radius: 10px;	
	-moz-border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px; 	
	-moz-border-radius-bottomleft: 10px;
	color: white;
	text-align: center;
	background-color: #216E66;
}